
div#collectioncontent{
  font-size: 16px;
  
}

div#phrase-stats{
  position:relative;
  height: 250px;
  
}

ul#graph-left{
 position:absolute;	
 list-style:none;
 width:20px;
 margin:0;
 padding:0;
 font-size:10px;
 text-align: left;
 left: 0;
 top: 0;
 height:120px;
}

ul#graph-left li{
 margin:0;
 padding-bottom: 4px;
}

#graph-outer {
  position: absolute;
  height:160px;
  left:440px ;
  top: 0px;
  width: 100%;
}

#graph-div{
  position:absolute;	
  left: 15;
  top: 0;
  border: 2px solid grey;
  width: 310px;
  height:120px;
}

ul#graph-bottom{
   position:absolute;	
    left: 15;
    top: 125;
     margin:0;
    padding:0;
}

ul#graph-bottom li{
 display: inline;
  font-size:10px;
  padding-left:50px;
}


#fragment-table td.middle{
  text-align:right;
}
#fragment-table td.left{
  text-align:left;
}

#fragment-table td{
  padding: 5px 8px 5px 8px;
   text-align:center;
}

span.red {
 color: red;
}

p.sentence-text{
  font-weight: bold;	
}

ul.tphrase li{
 padding-bottom: 10px;
}

ul.tphrase li ul li{
 display: inline;
 padding: 0 5px 0 5px;
}

ul.tphrase li ul{
  margin: 0;
  padding: 0;
}

span.blue {
 color: blue;
}

span.graph-dot{
  color: blue;
  font-size: 40px;
}

ul#collectionnavbar li{
  font-size: 16px;
}

div.black-text{
 margin-bottom: 10px;	
 color:black;	
 cursor: default; 
}

p.tphrase{
 background-color: #E9FFD2;
}

ul.tphrase{
 list-style: none;
 margin-left: 30px;
 padding: 0;
}

ul.tphrase li{
  padding: 2px 0 2px 0;
}

p.ptext{
  margin: 0;
  padding:0;
}

p.ptext span,p.rtext span, span.sentence{
  color:#005900;
  font-weight: bold;
}

div.trees{
  margin: 5px 0 5px 20px;
}

div#phrase-queryform{
    margin-left: 30px;

}

div#phrase-queryform span.left-margin{
  margin-left: 30px;
}


#searchForm ul{
 list-style:none;
 margin: 0 0 0 0;
 padding: 0 0 0 0;
}

#searchForm ul li{
   margin: 5px 0 5px 0;
}